

Article 12029 of soc.culture.china:
Path: sol.ctr.columbia.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!ohstpy!hjz
>From: [email-masked]
Newsgroups: soc.culture.china
Subject: Chinese Computing.
Message-ID: <[email-masked]>
Date: 17 Mar 90 05:01:18 GMT
Lines: 10

Does anybody know something about IBM 5550 which was developed couple of 
years ago? It is capable of dealing with Chinese characters. I have some
experience with the machine and I don't like its coding system for Chinese
characters. I wonder if it is available here in the US. If it is, its 
Chinese word processing software should also be available, definnately.
There are perhaps hundreds of coding systems for Chinese characters, but as
far as I know, there is not a standard yet, and the so called  "Wu3 Bi3 zi4
xing2" method is the most popular in mainland China.